.view-mode-teaser_listing .field-name-field-link-document:after {
  margin-left: 3px;
  font-weight: normal;
}
.view-mode-teaser_listing .field-name-field-link-document:hover:after {
  color: #2d6280;
}

.view-mode-teaser_listing {
  margin: 22px 0;
}
.view-mode-teaser_listing .field-name-title {
  display: inline-block;
  line-height: 1;
}
.view-mode-teaser_listing .field-name-title h2 {
  display: inline;
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: normal;
  line-height: 1.2;
}
@media (max-width: 35.5em) {
  .view-mode-teaser_listing .field-name-title h2 {
    font-size: 16px;
  }
}
.view-mode-teaser_listing .field-name-title:hover a {
  color: #2d6280;
}
.view-mode-teaser_listing .field-name-field-link-document {
  display: inline;
  font-size: 20px;
  line-height: 1;
}
.view-mode-teaser_listing .field-name-field-link-document a:hover {
  color: #2d6280;
}
.view-mode-teaser_listing .field-name-field-link-document:after {
  content: "\f118";
  display: inline-block;
  speak: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  text-transform: none;
  line-height: 1;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-family: 'icons';
}
.view-mode-teaser_listing .field-name-field-link-document:after {
  color: #990000;
  font-size: 17px;
}
.view-mode-teaser_listing .gsb_field_formatter_field_collection_separator {
  line-height: 0;
  margin-top: 6px;
}
.view-mode-teaser_listing .field-name-field-author,
.view-mode-teaser_listing .field-collection-item-field-authors {
  font-family: "NewsGothicBT-Demi", "Avant Garde", "Futura", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2;
}
@media (max-width: 35.5em) {
  .view-mode-teaser_listing .field-name-field-author,
  .view-mode-teaser_listing .field-collection-item-field-authors {
    font-size: 14px;
  }
}
.view-mode-teaser_listing .field-name-field-month,
.view-mode-teaser_listing .field-name-field-pub-date-day,
.view-mode-teaser_listing .field-name-field-year-of-publication,
.view-mode-teaser_listing .field-name-field-year {
  font-size: 16px;
  line-height: 1.2;
}
@media (max-width: 35.5em) {
  .view-mode-teaser_listing .field-name-field-month,
  .view-mode-teaser_listing .field-name-field-pub-date-day,
  .view-mode-teaser_listing .field-name-field-year-of-publication,
  .view-mode-teaser_listing .field-name-field-year {
    font-size: 14px;
  }
}
.view-mode-teaser_listing .field-name-field-description,
.view-mode-teaser_listing .field-name-field-body,
.view-mode-teaser_listing .field-name-field-body p {
  font-size: 16px;
  line-height: 1.3;
  margin: 12px 0 8px;
}
@media (max-width: 35.5em) {
  .view-mode-teaser_listing .field-name-field-description,
  .view-mode-teaser_listing .field-name-field-body,
  .view-mode-teaser_listing .field-name-field-body p {
    font-size: 14px;
  }
}
.view-mode-teaser_listing .group-wrapper-topics h3 {
  display: none;
}
.view-mode-teaser_listing .group-wrapper-topics a {
  font-size: 14px;
  line-height: 1.2;
}
.view-mode-teaser_listing .group-wrapper-topics a:hover {
  color: #2d6280;
}
